using System;
using System.Data;


/// <summary>
/// I_News 的摘要说明
/// </summary>
namespace Corporation.News
{
    public interface INews
    {
        int Insert(TNews us);                   //添加公司新闻
        int Update(TNews us);                   //修改公司新闻
        int UpdateVerify(TNews eui);            //修改审核信息
        int Delete(int ID);                     //根据ID删除公司新闻
        DataTable GetDataTable();               //取得公司新闻
        DataTable GetDataTable(string strWhere);//根据标题和公司名称取得公司新闻
        TNews GateItem(int ID);                 //根据ID取得公司新闻
    }
}